﻿

.header {
	position:relative;
	border-bottom:solid 1px #e0e0e0; 
	height:40px; 
	line-height:40px;
	margin-left:-50px;
}

.header .effbox{
	float:left;
	background-color:#e79117;
	border-bottom:solid 1px #a76910;
	font-size:28px;
	font-weight:bold;
}

.header .txtbox{
	float:left;
	font-size:3em;
	font-variant:small-caps;
	color:#000;
	padding:0 0 0 0;
	margin:0 0 0 0;
}

.header.left {
	border-left:0;	
	padding-left:5px;
}

.line {
	border-bottom:solid 1px #e0e0e0; 
	margin:30px 30px 30px 30px;
}

.header_sm span {
	font-size:20px; 
	font-variant:small-caps; 
	font-weight:bold;
}

.header_sm .effbox{
	background-color:#e79117;
	border:solid 1px #a76910;
	border-radius:5px;
	font-size:22px;
	font-weight:bold;
	padding:0 5px 0  5px;
	margin:-2px -2px -5px -5px;
	text-shadow: 0px 2px 3px #505050;
}

.header_sm .effbox.blue{
	background-color:#6ba5ec;
	border:solid 1px #52758c;
}

.header_sm .effbox.grey{
	background-color:#c0c0c0;
	border:solid 1px #808080;
}





.back {
	float:right;  
	text-decoration:none; 
	color:#6ba5ec; 
	font-size:16px;
	margin-top:5px;
}


.back:hover{
	color:#22658f; 
}


.cl { 
	color:#6ba5ec; 
	font-size:14px;
	margin-top:5px;
}

.cl:hover{
	color:#22658f; 
}




/*--=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
/*--=-=-=-=-=-=-=HOME-=-=-=-=-=-=-=-=*/
/*--=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

.news_sm {
	border:0;
	margin:0px 30px 20px 30px;
	padding:0;
}

.news_sm legend {
	width:100%;
	margin:0 -1px 0 -1px;
	padding:5px;
	position:relative;
}

.news_sm legend a{
	float:right;  
	margin-right:10px;
	text-decoration:none; 
	color:#6ba5ec; 
	font-size:14px;
	margin-top:8px;
}

.news_sm legend a:hover{
	color:#22658f; 
}

.news_sm ul {
	
}

.news_sm li {

}
.news_sm li div {
	font-size:14px;
	width:100px;
}


.news_sm li .desc {
	width:100%;
	font-size:12px;
	clear:both;
	color:#22658f;
	text-decoration:none;
}

.news_sm li .desc:hover {
	color:#6ba5ec;
	cursor:pointer;
}


/*--=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
/*--=-=-=-=-=-=-=NEWS-=-=-=-=-=-=-=-=*/
/*--=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

.news {
	margin:50px 45px 10px 45px;
	border:solid 1px #e0e0e0;
	background-color:#f2f2f2;
	position:relative;
}

.news legend {
	position:absolute; 
	top:-18px; 
	left:-10px; 
	width:100%;
	cursor:pointer;
}

.news legend:hover span.effbox.grey {
	background-color:#6ba5ec;
	border:solid 1px #52758c;
}

.news ul {
	list-style:none;
	display:none;
}

.news ul.current{
	display:block;
}

.news ul li {
	width:350px; 
	float:left; 
	clear:right; 
	padding:0 10px 0 10px;
}

.news .head {
	font-size:16px; 
	border-bottom:solid 1px orange; 
	padding:5px;
}

.news .body {
	padding:10px; 
	border-top:0; 
	font-size:11px; 
	color:#505050; 
	height:120px; 
	overflow:auto;
}



/*--=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
/*--=-=-=-=-=-=-=PRODUCTS-=-=-=-=-=-=-=-=*/
/*--=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

.prodmenu{
	 border:0; 
	 margin:0; 
	 padding:0;
}

.prodmenu ul {
	list-style:none;
	margin:0; 
	padding:0; 
	
}

.prodmenu li {
	background:#f2f2f2;
	border:solid 1px #909090;
	border-left:0; 
	margin-top:-1px; 
	height:60px; 
	line-height:60px; 
	text-align:center;
	text-shadow: 0px 2px 2px #909090;
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;	
	-moz-border-topright-radius:10px;
	-moz-border-bottomright-radius:10px;
	box-shadow: 0px 0px 8px #c0c0c0;

}

.prodmenu li span {
	font-size:15px; 
}

.prodmenu li:hover {
	background:#e0e0e0;
	border:solid 1px #808080;
	border-left:0; 
	cursor:pointer;
}

.prodmenu li .current {
	border-bottom:solid 2px #6ba5ec;
	
}
#BodyTax label,
#BodySec label, 
#BodyCost label {
	font-size:16px; 
	border-bottom:solid 1px orange;
}


#BodyTax div,
#BodySec div, 
#BodyCost div {
	padding:10px 5px 10px 15px;
	font-size:11px; 
	color:#505050;
}

#ProdImg {
	padding:0 40px 0 10px; 
	margin-top:-30px; 
	float:right;
}

.imgpdf {
	 vertical-align:top; 
	 height:50px; 
	 width:50px; 
	 clear:right;
	 position:relative; 
	 clear:right; 
	 float:left; 
}

